Delete an agent
DELETE
/api/v3/agents/{agentUuid}
const url = 'https://api.tryletterhead.com/api/v3/agents/example';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"api":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.tryletterhead.com/api/v3/agents/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "api": true }'Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β agentUuid
required
string
The agentβs unique identifier.
Request Body required
Section titled βRequest Body required β Media type application/json
object
api
Required. Set to true to authenticate with an API key.
boolean
Example
{ "api": true}Responses
Section titled β Responses βSuccessful response
Still can’t find what you need? Contact support.